<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="css/outlines.css" />
  </head>
  <body>
    <div class="buttons">
      <a href="#" id="one">no outline</a>
      <a href="#" id="two">outline</a>
    </div>
  </body>
</html>
